---
search:
  tags:
    - Channels
    - GET
seo:
  description: >-
    Retrieves all channel… Reference for the GET
    /api/v1/{team_slug}/{app_slug}/channels/{channel_id}/content/parent/{parent_id}
    endpoint in the Management API.
sidebar:
  label: List Channel Content Overrides by Parent
  badge: GET
title: List Channel Content Overrides by Parent
type: openapi-operation
---
Retrieves all channel content overrides for a specific product or variant within a channel.

`GET /api/v1/{team_slug}/{app_slug}/channels/{channel_id}/content/parent/{parent_id}`

**Responses**

- `200` — OK
- `400` — Bad Request
- `404` — Not Found
- `500` — Internal Server Error

Response example, 200:

```json
{
  "data": [
    {
      "created_at": "string",
      "field_type": "string",
      "id": "string",
      "parent_id": "string",
      "parent_type": "string",
      "preview": [
        "string"
      ],
      "relationships": [
        "string"
      ],
      "translations": [
        {
          "language_code": "string",
          "value": "string"
        }
      ],
      "updated_at": "string",
      "value": "string"
    }
  ],
  "details": [
    "string"
  ],
  "success": true
}
```
